from morse.builder.creator import SensorCreator

class BoatGps(SensorCreator):
    def __init__(self, name=None):
        SensorCreator.__init__(self, name, \
                               "scout.sensors.BoatGps.BoatGps",\
                               "BoatGps")

